# Patterns to ignore when building packages.
# This supports shell glob matching, relative path matching, and
# negation (prefixed with !).
.DS_Store
*.swp
*.bak
*.tmp
*.orig
*~
.git/
.gitignore
.project
.idea/
*.tmproj
.vscode/
README.md
